#include "handler.ih"

Handler::Handler()
:
    d_date(DateTime{DateTime::LOCALTIME}.rfc2822()),
    d_debug(g_options.debug())
{
    if (d_debug)
        log() << "  ** Debug active **\n";

    fillCCinfo();
}
